[Language]
888=瑞典语
999=300
1000=ReaderSystem
1001=Välkommen
1002=Tid
1003=Driftsresultat
1004=resurfacing
1005=Parameterinställning
1006=Avancerade inställningar
1007=Läs och skriv operation
1008=Nätverksinställningar
1009=Nätverkstest
1010=Serieporten existerar inte eller är öppen.
1011=Öppna seriell port med framgång
1012=Misslyckades med att öppna USB
1013=Öppna USB framgångsrikt
1014=Misslyckades med att öppna nätverket
1015=Öppna nätverket framgångsrikt
1016=Misslyckades med att läsa parametrar
1017=Stäng av enheten
1018=Byt hud framgångsrikt, starta om det
1019=Tips
1020=Är du säker på att du vill byta %s språk?
1021=Vänligen starta om programvaran om omkopplaren är framgångsrik.
1022=Operation misslyckades
1023=operation lyckades
1024=Spara som
1025=Filen är felaktig
1026=Ingen enhet upptäckt, vänligen öppna igen
1027=Stoppa läsningskortet
1028=Börja läsa kort
1029=EPC-kortnummer kan inte vara tomt
1030=Vänligen ange hexadecimalt tal i ord, till exempel: 1234, 12345678
1031=Skrivdata kan inte vara tomma
1032=Port är upptagen
1033=TCP-tjänststart, lyssningsport:%s
1034=Sluta lyssna
1035=Koppla bort alla
1036=av
1037=Anslutning
1038=serienummer
1039=Tid
1040=Kortnummer
1041=Längd
1042=antenn
1043=Antal gånger
1044=IP
1045=Port
1046=Status
1047=Data
1048=mottar:
1049=Skicka:
1050=Baudhastighet:
1051=Nätverksport:
1052=Enhet SN:
1053=firmwareversion:
1054=Hårdvaruversion:
1055=Språk:
1056=Serieport
1057=USB
1058=Nätverks
1059=Öppet
1060=Stäng
1061=Scanport
1062=Skanningsnätverk
1063=Exportera
1064=Importera
1065=stängt relä
1066=Release relä
1067=Reader parametrar
1068=RF-effekt:
1069=baudhastighet:
1070=485 adress (HEX):
1071=arbetsfrekvensband:
1072=Wiegand-parametrar
1073=läge:
1074=datautgångsintervall (10ms):
1075=pulsbredd (10us):
1076=pulsintervall (100us):
1077=Läsa kortinställningar
1078=Kommunikationsgränssnitt:
1079=Arbetsläge:
1080=Filtertid (sekunder):
1081=Förfrågningsområde:
1082=Startadress(HEX):
1083=byte längd(HEX):
1084=Trigger effektiv tid(S):
1085=enda frekvenspunkt
1086=Öppna summer
1087=Läs
1088=Sätt
1089=Återställ standardvärdet
1090=Kinesiskt band
1091=USA-band
1092=koreanska bandet
1093=Europeiskt frekvensband
1094=Utmatning hög byte först
1095=Utmatning låg byte först
1096=svarläget
1097=Aktivt läge
1098=utlösarläge
1099=Välkommen till ReaderSystem
1100=Systemversion:
1101=Kontrollera efter uppdateringar
1102=Nätverksparametrar
1103=MAC:
1104=IP:
1105=Undernätmask:
1106=Gateway:
1107=Lokal port:
1108=WIFI-parameter
1109=Rutt SSID:
1110=WIFI lösenord:
1111=Fjärrparameter
1112=Fjärr IP:
1113=Fjärrport:
1114=DNS-domännamn:
1115=Ex.www.google.com
1116=hjärtslagstid:
1117=(0-255) enheter*10sekunder
1118=DHCP
1119=DNS
1120=Starta om
1121=Detta maskinnamn:
1122=Lokal IP:
1123=lyssningsport:
1124=Börja lyssna
1125=Läsningskortstillstånd
1126=Lösenord:
1127=Startadress(HEX):
1128=maskindata(HEX):
1129=Utgångskontroll
1130=Giltig tid(S):
1131=Aktivera lösenord
1132=maskfunktion
1133=Relä
1134=Antal etiketter:
1135=Förfrågningsintervall:
1136=Snabbskrivning EPC(HEX):
1137=Läs och skriv operation
1138=områden:
1139=Startadress: (word/HEX)
1140=Läs/Skriv längd:(Word/HEX)
1141=Åtkomstlösenord:(HEX)
1142=Skriv data:(HEX)
1143=Data retur:
1144=Börja läsa kort
1145=Sluta läsa kortet
1146=Tom
1147=Exportera data
1148=Skriv EPC
1149=Write
1150=Läs
1151=Cache
1152=Protokoll
1153=Filter
1200=
1201=
1202=
1203=
1204=
1205=
1206=Enhetsinsättning
1207=
1208=
1209=
1220=Q-värde:
1221=Antennkonfiguration
1222=Modulen existerar inte
1223=aktivt läge
1224=Obs! Vänligen sätt arbetsläge till aktivt läge.
1225=Session:
1226=Fråga maximal svarstid(*100ms):
1227=Få
1228=Stopp
1229=GPRS-test
1230=GPRS börjar, var god vänta ...
1231=GPRS startas inte
1232=SIM-kortet är inte inkopplat
1233=GPRS-status är normal
1234=GPRS är normalt, SIM-kortet är inte inlagt
1235=GPRS-status
1236=GPRS-signal
1237=LBS
1238=Enhetstid
1239=Synkronisering
1240=GPS-parametrar
1241=Uppladdningsintervall
1242=Få GPS
1243=Slå på GPS
1244=GPRS parametrar
1245=kortläsintervall (*10ms):
1246=tillstånd (OnlyForEPC):
1247=Lösenord eller mask
1248=Lösenord Simultan Mask
1249=Antal gånger
1250=Förfrågningstid (*100ms)
1251=Temperatur
1252=Intensiv kortläsning
1253=senaste versionen